

#example1 .panel-counter {
	padding: 5px;
	font-size: 20px;
	color: #333;
}


#example1 {
    width: 100% !important;
    max-width: 100% !important;
    height: 80vh !important;
    max-height: 80vh !important;
}
.as-mask {
    width: 100% !important;
    height: 80vh !important;
}

.as-shadow{
	box-shadow: none !important;
	border-left: 1px solid #fff;
}

.as-pagination-buttons {
    position: absolute;
    bottom: 0 !important;
    width: 100%;
    text-align: center;
    padding-top: 10px;
    top: inherit !important;
}
.as-panel{
	background: #000;
}
.as-panel img{
	opacity: .6;
}

.name-slip{
    background:#fff ;
    color: #000 !important;
    padding: 10px 10px !important;
    border-radius: 5px;
    font-size: 14px !important;
}
.as-pagination-buttons .as-selected {
    background-color: #fff;
}
.as-has-buttons {
    margin-bottom: 0;
}

.as-pagination-button {
    width: 10px;
    height: 10px;
    border: 2px solid #fff;
    border-radius: 50%;
    margin: 4px;
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
}


.name-slip span {
    background: #3aad46;
    color:#fff;
    padding: 5px 10px;
    border-radius: 4px;
    margin-left: 10px;
}

@media (max-width: 860px) {
	#example1.custom-responsive .panel-counter {
		font-size: 16px;
		padding: 2px;
		bottom: 2px !important;
		left: 2px !important;
	}

	#example1.custom-responsive .hide-medium-screen,
	#example3 .hide-medium-screen {
		display: none;
	}

	.as-mask{
		transform: none !important;
	}


	/*.as-panels{
		display: none;
	}*/
}

@media (max-width: 640px) {
	#example1.custom-responsive .as-layer,
	#example3.as-horizontal .as-layer {
		font-size: 12px;
	}

	#example1.custom-responsive .hide-small-screen,
	#example3 .hide-small-screen {
		display: none;
	}
}

@media (max-width: 450px) {
	#example1.custom-responsive .as-layer,
	#example3.as-horizontal .as-layer {
		font-size: 10px;
		padding: 2px;
	}
}

#example3 .as-panel {
	border: 2px solid #333;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#example4 .text {
	padding: 15px;
	background-color: #F1F1F1;
	color: #222;
}

#example4 .title {
	font-size: 24px;
	margin: 0;
}

#example4 .description {
	font-size: 14px;
	line-height: 1.2;
}

#example4 .link {
	position: absolute;
	bottom: 0;
}

#example4 .link a {
	color: #000;
}

#example-xml .as-panel-counter {
	padding: 5px;
	font-size: 20px;
	color: #333;
	-moz-transform-origin: left bottom;
	-webkit-transform-origin: left bottom;
	transform-origin: left bottom;
	-moz-transform: rotate(-90deg) translateY(100%);
	-webkit-transform: rotate(-90deg) translateY(100%);
	transform: rotate(-90deg) translateY(100%);
}

.controls {
	margin-top: 30px;
	text-align: center;
}

.controls a {
	color: #333;
}

.controls span.custom-arrow {
	display: none;
}





@media (max-width: 768.98px) {
.as-mask {
    width: 100% !important;
    height: 45vh !important;
}

#example1 {
    width: 100% !important;
    max-width: 100% !important;
    height: 45vh !important;
    max-height: 45vh !important;
}
.as-layer.as-opened.as-white.as-padding.name-slip{
    display:none;
}

}



